@charset "UTF-8";
* { margin: 0; padding: 0; list-style: none;box-sizing: border-box; }
/*body { background: #fff; font: normal 13px/22px "Microsoft Yahei", "Hiragino Sans GB", tahoma, arial; }*/
a { text-decoration: none; color: #333;}
a:hover { text-decoration: none; color: #333;}
p{    font: 14px "Microsoft YaHei";}
/*.header { width:1200px; margin:0 auto; }*/
ul{margin: 0;}
.pr{ position:relative}
em,i{font-style:normal;}
.center { text-align:center;}
.fl { float:left;}
.fr { float:right;}
body, button, input, select, textarea, h1, h2, h3, h4, h5, h6 {
    font-family: "Microsoft YaHei", 宋体, Tahoma, Helvetica, Arial, 宋体, sans-serif;
}
.scroll{width:56px;height:60px; border-radius:5px;background:#2469be url(../images/sctop2.png) no-repeat center 4px ;color:#fff;
text-align:center;position:fixed;right:10px;bottom:50px;cursor:pointer;font-size:12px;}
.scroll span { display:block; margin-top:40px;}
.scroll:hover { background-color:#d40000;}

/* css common */
.clearfix:after {content: "."; display: block; height:0; clear:both; visibility: hidden;}
.clearfix { *zoom:1;width: 1200px;margin: 0 auto;    overflow: hidden; }

.container{
    width: 1200px;
    margin: 0 auto;
    overflow: hidden;
}


@charset "UTF-8";
header#header {
  width: 100%;    background: #2f2f2f;

}

.logo {
    width: 22%;
    float: left;
    margin-top: 10px;
    margin-bottom: 1px;
}
.logo h1{/*margin-top: 30px;*/    margin: 0;}
.logo a {
  height: 49px;
}
.logo img {
  display: block;
/*    width: 197px;
    height: 80px;*/
}
.logo-call {
  /*position: relative;background: #34495e;*/background: #151515;
 /*      width: 1200px;
    margin: 0 auto;
   padding: 0 0 15px 0;*/
}
#well{width: 1200px;margin: 0 auto;overflow: hidden;}
#well .fl{color: #fff;padding-top: 5px;}
.welcome{float: right;}
.welcome p{float: left;color: #fff;line-height: 30px;}
.welcome ul{color: #fff;/*margin-right: 44px;background: #eeeeee; */   width: 220px;}
.welcome ul li a{color: #fff;padding: 0 10px;line-height: 30px;    font-size: 12px;}
.slogan {
    float: left;
    width: 30%;
    margin-left: 3px;
    text-align: left;
    margin-top: 10px;
    margin-bottom: -2px;
    padding-left: 74px;
    background: url(../images/tel.png) -3px 0 no-repeat;
    background-size: 60px;
    height: 80px;
    padding-top: 11px;
}
.slogan em {
    font-size: 26px;
    color: #2569be;
    letter-spacing: 3px;
    font-weight: bold;
}
.slogan p {
font-size: 18px;
    color: #342c2a;
 /*   letter-spacing: 5px;*/
        margin: 0;
}
.slogan p .aliww img{
border: 1px solid #d7dee4;
    background: #ffeea2;
    border-radius: 5px;
}
.version {
  margin-top: 55px;
  margin-bottom: 40px;
  margin-left: 40px;
  width: 300px;
  height: 40px;
  float: left;
  text-align: center;
  border-left: 1px dashed #999999;
  border-right: 1px dashed #999999;
}
.version a {
  display: inline-block;
  font-size: 14px;
  line-height: 40px;
  padding-left: 45px;
  background: url("../images/icon-chinese.png") no-repeat left center;
}
.version a:hover {
  text-decoration: none;
  color: #ed9d08;
}
.version a + a {
  margin-left: 20px;
  background: url("../images/icon-English.png") no-repeat left center;
}
.nav{font-size: 14px; white-space: nowrap;/*background: #1a5ca8;*/width: 75%;float: right;    margin-top: 10px; }
.nav .header{/*width: 1200px;margin: 0 auto;*/}
.nav ul{/*overflow: hidden;*/}
.nav ul li{display:block;float:left;    width: 100px;height: 86px;
    line-height: 82px;
    text-align: center;/*text-align: center; border-right: 1px solid #e5e5e5;*/}
.nav ul li a{color:#fff; display: block;z-index: 100;text-decoration: none;    font-size: 16px;
    font-weight: bold;/*position: relative;padding: 32px 30px;*/}
.nav ul li #xiala { position:absolute; display:none;width: 100px;top: 130px;z-index: 100;    /* right: 26.5%;*/}
.nav ul li #xiala li{ /*float:none;overflow: hidden;height: 50px;*/    width: 100px;
    border-bottom: 1px dotted #fff;
    height: 50px;    background: #a3a4a5;
    line-height: 50px;}
.myDiv{
  width: 128px;
    border-bottom: 1px dotted #fff;
    height: 50px; 
    line-height: 50px;
}
.myDiv span img{padding-left: 3px;}
.myDiv{
      border-right: none;
    /*background: #ff5b00;
    padding: 0 40px;*/
    font-size: 12px;
    z-index: 100;
    font-weight: bold;
    color: #fff;
/*        background: #ff5b00 url(../images/xia.png) no-repeat 175px 19px;*/
    background: #a3a4a5 url(../images/xia.png) no-repeat 175px 19px;
}
.nav ul li #xiala li a { border-right:none;  /*background:#ff5b00; background: #a3a4a5;padding: 0 40px;*/
    font-size: 12px;z-index: 100;border-bottom: 1px dotted #fff;}
.nav ul li:hover #xiala{ display:block; }
.nav ul li a img{width: 35px;}
.nav ul li #xiala ul li a {
    border-right: none;
    background: #ff5b00;    
    padding: 0 20px;
    font-size: 12px;
    z-index: 100;
        font-weight: normal;
    text-align: center;
}
.nav ul li #xiala ul{display: none;width: 128px;}
.nav ul li #xiala ul li{
  float: none;
    line-height: 25px;
    border: none;
    height: 26px;}
/*@media screen and (min-width: 1800px) and (max-width: 1900px){.nav ul li #xiala{right: 26%;}}
@media screen and (min-width: 1700px) and (max-width: 1800px){.nav ul li #xiala{right: 25%;}}
@media screen and (min-width: 1600px) and (max-width: 1700px){.nav ul li #xiala{right: 23.5%;}}
@media screen and (min-width: 1500px) and (max-width: 1600px){.nav ul li #xiala{right: 22%;}}
@media screen and (min-width: 1400px) and (max-width: 1500px){.nav ul li #xiala{right: 19.5%;}}
@media screen and (min-width: 1300px) and (max-width: 1400px){.nav ul li #xiala{right: 18%;}}*/

/*banner*/
  .slideBox{ width:100%;  overflow:hidden; position:relative; top:0;}
  .slideBox .hd{  overflow:hidden; position:absolute;left:48%; bottom:10px; /*margin-left:-30px; */z-index:1; text-align:center; }
  .slideBox .hd ul{ overflow:hidden; zoom:1; float:left;list-style: none;  }
  .slideBox .hd ul li{ margin:0 2px;  width:15px; height:15px; line-height:14px; 
    text-align:center; background:#fff; cursor:pointer; display:inline-block; border-radius:30px; }
  .slideBox .hd ul li.on{ background:#ff5b00;  }
  .slideBox .bd{ position:relative; height:100%; z-index:0;   }
  .slideBox .bd li{ zoom:1; vertical-align:middle; }
  .slideBox .bd ul li img{width:100%;height: auto; display:block;}
  .slideBox .bd ul{ padding-left: 0; }

/*返回顶部*/
.izl-rmenu{position:fixed;right: 0;margin-left:630px;bottom:10px;padding-bottom:73px;
  background:url(../images/r_b.png) 0px bottom no-repeat;z-index:999;}
.izl-rmenu .btn{width:72px;height:73px;margin-bottom:1px;cursor:pointer;position:relative;}
.izl-rmenu .btn-qq{background:url(../images/r_qq.png) 0px 0px no-repeat;background-color:#6da9de;}
.izl-rmenu .btn-qq:hover{background-color:#488bc7;}
.izl-rmenu a.btn-qq,.izl-rmenu a.btn-qq:visited{background:url(../images/r_qq.png) 0px 0px no-repeat;
  background-color:#6da9de;text-decoration:none;display:block;}
.izl-rmenu .btn-wx{background:url(../images/r_wx.png) 0px 0px no-repeat;background-color:#78c340;}
.izl-rmenu .btn-wx:hover{background-color:#58a81c;}
.izl-rmenu .btn-wx .pic{position:absolute;left:-160px;top:0px;display:none;width:140px;height:140px;}
.izl-rmenu .btn-phone{background:url(../images/r_phone.png) 0px 0px no-repeat;background-color:#fbb01f;display: block;}
.izl-rmenu .btn-phone:hover{background-color:#ff811b;}
.izl-rmenu .btn-phone .phone{background-color:#ff811b;position:absolute;width:160px;left:-160px;top:0px;
  line-height:73px;color:#FFF;font-size:18px;text-align:center;display:none;}
.izl-rmenu .btn-top{background:url(../images/r_top.png) 0px 0px no-repeat;background-color:#666666;display:none;}
.izl-rmenu .btn-top:hover{background-color:#444;}



/*about*/
.w1200{
  width: 1200px;
  margin: 0 auto;
}
.about{
  width: 100%;
  overflow: hidden;
  clear: both;
}
.about_tit{
  width: 100%;
  text-align: center;
  overflow: hidden;
  clear: both;
  margin: 20px auto;
}
.about_tit h2{
  color: #333;
  font-size: 36px;
}
.about_tit span{
  background: #ff5b00;
  display: inline-block;
  width: 40px;
  height: 2px;
      margin-bottom: 5px;
}
.about_tit p{
  color: #999;
  font-size: 14px;
}
.about .about_img{
  width: 50%;
  float: left;
  height: 440px;
  position: relative;
}
.about .about_img .about_icon01{
  width: 500px;
  height: 390px;
  position: absolute;
  right: 20px;
}
.about .about_img .about_icon02{
  position: absolute;
  height: 160px;
    left: 0;
    width: 160px;
  bottom: 10px;
}
.about .about_img em{
  width: 8px;
    height: 8px;
    background: #ff5b00;
    position: absolute;
    left: 2px;
    top: 0px;
}
.about .about_img p{
  transform:rotate(90deg);
  -ms-transform:rotate(90deg); 
  -moz-transform:rotate(90deg);   
  -webkit-transform:rotate(90deg); 
  -o-transform:rotate(90deg);
  position: absolute;
  left: -7%;
  top: 13%;
  font-size: 12px;
  color: #040404;
}
.about .about_img span{
  width: 1px;
  height: 120px;
  background: #999;
  position: absolute;
  left: 4px;
  top: 30%;
}
.about .about_txt{
  width: 50%;
  float: right;
  padding-left: 20px;
}
.about .about_txt h2{
    color: #ff5b00;
    font-size: 24px;
    margin-bottom: 30px;
    line-height: 1.5;
    font-weight: bold;
}
.about .about_txt p{
  color: #555;
  line-height: 2.6;
  text-indent: 2em;
  font-size: 14px;
}
.more{
  height: 40px;
  line-height: 40px;
  margin-top: 30px;
  display: inline-block;
  padding: 0 36px;
  border: 1px solid #ff5b00;
  color: #ff5b00;
}

/*index-product*/
.container {
    width: 1200px;
    margin: 0 auto;
    overflow: hidden;
}
.product{    margin-bottom: 30px;}
.product .case_title{
    text-align: center;
    font-weight: bold;
    color:#1a56c6;
    font-size: 35px;
    text-transform: uppercase;
    line-height: 32px;
    margin:50px 0;
        letter-spacing: 5px;
}
.case_title span{
    display: block;
    font-size: 22px;
}
section.index-title {
  text-align: center;height: 70px;    margin-bottom: 30px;
}
section.index-title section {
  display: inline-block;
  height: 1px;
  background: #999999;
  margin-top: 30px;
  width: 700px;
}
section.index-title h2 {
  padding: 0 20px;
  margin: -30px 40px 0 40px;
  font-size: 30px;
  line-height: 34px;
  color: #333333;
  background-color: #ffffff;
  font-weight: normal;
  display: inline-block;
}
section.index-title h2 span {
  display: block;
  font-size: 14px;
  line-height: 22px;
  color: #999999;
  margin-top: 5px;
  text-transform: capitalize;
}
section.index-title p {
  font-size: 12px;
  line-height: 30px;
  color: #666666;
}

.product-class {
  text-align: center;
  margin-top: 30px;
}
.product-class ul {
  display: inline-block;
  vertical-align: baseline;
  overflow: hidden;
}
.product-class li {
  border: 2px solid #333333;
  float: left;
  margin: 0 10px;
  outline: none;
}
.product-class li:hover,.product-class li.cur{
  border-color: #2f318b;
    background: #fff;
}
.product-class li.cur a{
  color: #fff;}
.product-class a {
  display: block;
  font-size: 16px;
  line-height: 30px;
  padding: 5px 54px;
  color: #333333;
  text-align: center;
}
.product-class a:hover {
  text-decoration: none;
  color: #fff;  
  background: #2f318b;
}
.product-list {
  /*margin-top: 40px;*/width: 1200px;
}
.product-list .list-four li {
  position: relative;
  margin-bottom: 40px;
}

.product-list .list-four a.img-fa {
  position: relative;
  /*border: 1px solid #e5e5e5;*/
  border: 2px solid #a2a2a2;
  transition: all .3s;
}
.product-list .list-four a.img-fa:hover{
  border: 2px solid #ff5b00;
}
.product-list .list-four a.list-title {
  margin: auto;
}
.list-four {
  width: 1200px;
}
.list-four ul {
  overflow: hidden;
}
.list-four li {
  width: 23%;
  float: left;
/*  margin-left: 2%;*/
  margin-bottom: 20px;
}
.list-four li:nth-child(2),.list-four li:nth-child(3),.list-four li:nth-child(4),
.list-four li:nth-child(6),.list-four li:nth-child(7),.list-four li:nth-child(8){margin-left: 2%;}
.list-four li:nth-child(4n+1) {
  /*margin-left: 20px;*/
}
.list-four a.img-fa {
  display: block;
  width: 100%;
  height: 245px;
  overflow: hidden;
  position: relative;
}
.list-four a.img-fa img {
  /*width: 100%;*/
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  -ms-transform: translate(-50%,-50%);
  transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
      width: 250px;
/*    height: 153px;*/
}

.list-four a.list-title {
  display: block;
  font-size: 16px;
  line-height: 50px;
  color: #333333;
  text-align: center;
  padding: 0 10px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  border-bottom: 4px solid #cccccc;
  transition: all .3s;
}
.list-four a.list-title:hover {
  text-decoration: none;
  color: #e81618;
  border-bottom: 4px solid #ff5b00;
}


/** engnieering **/
#gcal{
      width: 100%;
    background: #e4e4e4;
    height: 620px;
    padding: 10px 0 0 0;
        margin-top: 40px;
}
.gczl_title{  text-align:center; margin-bottom: 60px;}
.tejia_case ul li{width: 292px;height: 320px;float: left; margin:0 6px;position: relative;transition:all 0.4s;}
.case_img{width: 292px;height: 219px;margin:0 auto;}
.case_img img{width: 292px;height: 219px;}
.tejia_case ul li .case_title{width: 292px;height: 33px;margin:0 auto;margin-top: 9px;text-align: center;line-height: 33px;
  color: #929292;font-size:14px;font-weight: bold;
      text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap; }
.case_info{width: 245px;height: 70px; overflow: hidden; margin:0 auto;text-align: center;line-height: 25px;
  color: #8b8b8b;font-size:14px; }
.case_btn{width: 117px;height: 29px; border-radius: 30px; margin:0 auto; margin-top: 12px; text-align: center;
  line-height: 29px;background: #7b7b7b;font-size:12px; color: #fff; }

.tejia_case ul li:hover .case_btn{background: #ff5b00;}
.tejia_case ul li:hover .case_title,.tejia_case ul li:hover .case_info{color: #fff;}
.tejia_case ul li a {width: 292px;height: 386px;display:block; overflow:hidden;}
.tejia_case ul{width:9999px; position:absolute;}
.tejia_case{position: relative; width:1200px; height:330px; overflow:hidden; margin-left:80px;}
.tejia_ccase{position:relative;  width:1360px; height:330px; overflow:hidden;margin: 0 auto;}
.bbtn{ display:block; width:0; height:0;}


/*small-banner*/
.picScroll-left2{        
  width: 1230px;
  height: auto;
  overflow: hidden;
  position: relative;
     /*  margin-top: 25px;background: #b9bcc1;
  border: 1px solid #ccc;padding: 50px 0 0 0; */
  margin-left: auto;
  margin-right: auto;
      
}
.picScroll-left2 .hd .prev{display:block;float:left; margin-left:-5px; margin-top:205px;overflow:hidden;
       cursor:pointer;     /*background: #a2a1a1;*/padding: 5px;}
.picScroll-left2 .hd .prev img{/*width: 30px;*/}
.picScroll-left2 .hd .next{ display:block;  float:right; margin-right:-5px; margin-top:205px;overflow:hidden;
       cursor:pointer;    /*background: #a2a1a1;*/
    padding: 5px; } 
.picScroll-left2 .hd .next img{/*width: 30px;*/}  
.picScroll-left2 .bd{ padding-top:0;margin-left:115px;}
.picScroll-left2 h3{height:48px;line-height: 48px; text-align:center; overflow:hidden; 
  background:url(../images/photo_line.gif) no-repeat center 46px;color: #fff;color: #f37c20;}
.picScroll-left2 .bd ul{ overflow:hidden;}
.picScroll-left2 .bd ul li{ margin:0 20px;width:970px;float:left;display:inline; overflow:hidden;text-align:center;}
.picScroll-left2 .bd ul li .pic{text-align:center;}
.picScroll-left2 .bd ul li .pic img{ display:block; width: 970px;height: 490px;border:1px solid #b5b1b2;background: #fff;padding: 5px; }
.picScroll-left2 .bd ul li .title{text-align: center;font-size: 20px;font-weight: bold;padding-top: 30px;}
.picScroll-left2 .bd ul li .title p{color: #7b7b7b;text-indent:0;padding-top: 10px;}

/*ad*/
.ad { overflow:hidden; width:100%; height:207px; background:url(../images/ad01_s.jpg) no-repeat center;     margin-top: 50px;}
.ad .adbox{ overflow:hidden; width:1200px; margin:0 auto; height:207px; position:relative}
.ad .ren{ display:block; position:absolute; left:70px; /*bottom:0;*/bottom:-200px;}
.ad .wen{ width:465px; margin-top:45px; /*margin-left:255px;*/ margin-left:-600px;}
.ad h3{ font-weight:normal; font-size:30px; color:#fff;    visibility: visible;
    animation-name: fadeInLeft;}
.ad em{ display:block; font-size:12px; color:#fff; opacity:0.2; filter:alpah(opacity=0.1); text-transform:uppercase;
 margin:5px 0 20px;    visibility: visible;
    animation-name: fadeInLeft;}
.ad p{ font-size:13px; color:#fff; margin-bottom:15px;}
.ad .img01{ display:none; position:absolute; right:235px; top:28px;}
.ad .img02{ display:none; position:absolute; right:10px; top:28px;}

/** news **/
#news{width: 100%; margin-top: 60px;overflow: hidden;}
#in_08_ul{width: 1200px;margin:0 auto;margin-top: 40px;}
#in_08_ul li{width: 537px;height: 120px;float: left;margin-bottom: 50px;position: relative;}
#in_08_ul li:nth-child(even){margin-left: 45px;}
#in_08_ul li .news_img{width: 180px;height: 120px;position: absolute;left: 0px;top: 0px;}
#in_08_ul li .news_img img{width: 180px;height: 120px;}
#in_08_ul li .news_title{width: 335px;height: 28px;line-height: 28px; position: absolute;right: 0px;top: 0px;}
#in_08_ul li .news_title a{font-size: 15px;color: #3c3c3c;font-weight: bold;}
#in_08_ul li .news_info{width: 335px;height: 65px;line-height: 20px; position: absolute;right: 0px;top: 58px;font-size: 12px;color: #656565;}
#in_08_ul li .news_time{width: 335px; height: 20px;line-height: 20px; position: absolute;right: 0px;top: 32px;font-size: 12px;color:#8a8a8a;}
#in_08_ul li:hover .news_title a{color: #e80000;}
#in_08_ul li a{display: block;}



/* footer */
#footer{
      width: 100%;
    height: 220px;
    margin: 0 auto;
    background: #151515;
    padding-top: 30px;
}
#footer_mid{width: 1200px;height: 169px;margin:0 auto;position: relative;}
#footer_logo{width: 320px;height: 69px;position: absolute;left: 0;top:40px; color: #ffffff;
 background: url(../images/logo.png) left top no-repeat;padding-top: 100px; line-height: 30px;background-size: 286px;}
#footer_sx{width: 2px;height: 169px;position: absolute; left: 330px;top:0;
 background: url(../images/footer_sx.jpg) left bottom no-repeat;}
#footer_sx1{width: 2px;height: 169px;position: absolute; left: 820px;top:0;
 background: url(../images/footer_sx.jpg) left bottom no-repeat;}
#footer_lx{width: 330px;height: 169px;position: absolute; left: 425px;top:0; 
/*background: url(../images/footer_tel.png) left 5px no-repeat;*/}
#footer_lx span{padding-left: 0px;font-size: 14px;color: #808080;line-height: 25px;}
#footer_lx span i{ padding-left: 0px; font-style: normal;color: #ffffff;font-size: 18px;font-weight: bold;}
#footer_lx h6{font-size: 16px;color: #a6a6a6;}
#footer_lx p{line-height: 24px;font-size: 12px;color: #a6a6a6;}
#footer_ewm{width: 169px;height: 169px;background: url(../images/ewm.jpg) center no-repeat;position: absolute;
  left: 680px;top:0;    border: 2px solid #fff;}
#footer_hot{width: 360px;height: 169px; overflow: hidden; position: absolute;right: -85px;top:0;}
#footer_hot span{color: #ffffff;font-weight: bold;font-size: 18px;}
#footer_hot p{padding-top: 10px;line-height: 24px;font-size: 12px;color: #a6a6a6;}
#footer_hot p a{font-size: 12px;color: #a6a6a6;padding-right:10px;}
#footer_hot p a:hover{color: #e80000;}
#footer_copyright{width:  100%;height: 46px;line-height: 46px;margin:0 auto;text-align: center;background: #303030;
  color: #747474;font-size: 12px;}
.foot_bot{ width:100%;background: #000; height:40px;color: #fff;text-align: center;}
.foot_bot p{ width:100%;text-align: center;font-size: 14px;line-height: 40px;}
.foot_bot p a{color:#fff;}


/*产品详情页*/
.cpxq-h1 img{
    position: absolute;
    display: block;
    left: 50%;
    margin-left: -960px;
    width: 1920px;
}
.cpxq-h1{

    position: relative;

    overflow-x: hidden;

    height: 333px;

    width: 100%;

    top: -6px;
}
.cpxq-h2n{
    font-size: 12px;
    line-height: 36px;
    
    margin: 0 auto;
    /* width: 1200px;text-indent: 10px; */
}
.cpxq-h2n img{margin:0 5px;}
.cpxq-h2{/*background-color: #f6f6f6;*/position: relative;top: -6px;}
.cpxq-h2n{
    font-size: 12px;
    line-height: 36px;
   padding-bottom: 10px;
    margin: 0 auto;
    /*  width: 1200px;text-indent: 10px; */
    color: #646464;
    font-family:"新宋体";
}
.cpxq-h2n span{
    font-size: 12px;
    line-height: 36px;
    color: #646464;
}
.cpxq-h2n .s1{color: #0088d3;}
.cpxq-h2n a{  font-size: 12px;
    line-height: 36px;
    color: #646464;}
.cpxq-h2n a:hover{color: #0088d3}
.cpxq-h3{
    overflow: hidden;
    width: 1200px;
    margin: 0 auto;margin-top: 40px;}
.cpxq-h3l{float: left;margin-right: 20px;}
.cpxq-h3l ul li a{display: block;
    width: 300px;
    height: 50px;
    line-height: 50px;
    color: #4d4d4d;
    font-size: 16px;
    text-indent: 15px;
    position: relative;
}
.cpxq-h3l ul li a.in{color: #0088d3;background: url(../images/ycdh-jt1_03.png) no-repeat center right #daf1fe;
  background-position: 270px 18px;border-bottom: 1px solid #daf1fe;}
.cpxq-h3l ul{margin-bottom: 20px;margin-top: 4px;}
.cpxq-h3l>i{
    display: block;
    width: 300px;
    height: 50px;
    line-height: 50px;
    text-indent: 20px;
    position: relative;
    font-size: 16px;
    background-color: #0088d3;
    color: #fff;
    border-radius: 5px;
}
.cpxq-h3l>i span{
    position: absolute;
    right: 10px;
    font-size: 12px;
    color: #8dbde5;
    font-style: italic;
}
.myDivs{
      background: url(../images/ycdh-jt2_06.png) no-repeat center right;
          display: block;
    width: 300px;
    height: 50px;
    line-height: 50px;
    color: #4d4d4d;
    font-size: 16px;
    text-indent: 15px;
    position: relative;    border-bottom: 1px solid #eaeaea;
}
.myDivs:hover{background: url(../images/ycdh-jt1_03.png) no-repeat center right #daf1fe; }
#div li a{font-size: 14px;color: #0088d3;}
.cpxq-h3l ul li a{/*background: url(../images/ycdh-jt2_06.png) no-repeat center right;*/background-position: 270px 18px;
  border-radius: 5px;border-bottom: 1px solid #eaeaea;}
.cpxq-h3l ul li a:hover{color: #0088d3; /*background: url(../images/ycdh-jt1_03.png) no-repeat center right #daf1fe; */
   background-position: 270px 18px;border-bottom: 1px solid #daf1fe;}
.cpxq-h3l p{
    width: 266px;
    margin: 0 auto;
    font-size: 14px;
    line-height: 30px;
    color: #4d4d4d;
    padding: 30px 17px;
    background-color: #f9f8f8;}
.cpxq-h3r{width:880px;float: right}
.cpxq-h3r1r p b{color:#393939;font-size: 18px;display: block}
.cpxq-h3r1r p span{color:#909090;font-size:14px;}
.cpxq-h3r1r p i{color:#484848;font-size:14px;}
.cpxq-h3r1r{float: right;}
.cpxq-h3r1>span{float: left;width: 400px;height: 280px;text-align: center;/* padding: 30px 10px; */display: block;
  overflow: hidden;border: 1px solid #c1c1c1;}
.cpxq-h3r1>span img{
    width: 100%;
    transition: all 1s;
    height: 280px;
}
.cpxq-h3r1 span:hover img{transform:scale(1.3);}
.cpxq-h3r1{overflow: hidden}
.cpxq-h3r1r p{
    padding-bottom: 10px;
    border-bottom: 1px solid #dcdcdc;
}
.cpxq .picScroll-left{width: 450px;overflow:hidden;position:relative;}
.cpxq  .picScroll-left .hd .prev{ display:block;  width:26px; height:26px; float:right; margin-right:5px; margin-top:10px;  overflow:hidden;
    cursor:pointer; background:url("../images/cpxq-z_03.png") no-repeat;    position: absolute;
    top: 25px;
    left: 10px;}
.cpxq  .picScroll-left .hd .next{
    display: block;
    width: 26px;
    height: 26px;
    float: right;
    margin-right: 5px;
    margin-top: 10px;
    overflow: hidden;
    cursor: pointer;
    background: url(../images/cpxq-y_05.png) no-repeat;
    position: absolute;
    top: 25px;
    right: 10px;}
.cpxq .picScroll-left .hd ul{ float:right; overflow:hidden; zoom:1; margin-top:10px; zoom:1; }
.cpxq  .picScroll-left .hd ul li{ float:left;  width:9px; height:9px; overflow:hidden; margin-right:5px; text-indent:-999px; cursor:pointer; }
.cpxq  .picScroll-left .hd ul li.on{ background-position:0 0; }
.cpxq  .picScroll-left .bd{ padding: 10px 50px; }
.cpxq  .picScroll-left .bd ul{ overflow:hidden; zoom:1; }
.cpxq  .picScroll-left .bd ul li{
    margin: 0 8px;
    float: left;
    _display: inline;
    overflow: hidden;
    text-align: center;
    width: 95px;
    height: 62px;
    display: block;
}
.cpxq  .picScroll-left .bd ul li img{width:100%;height:100%;}
.cpxq  .picScroll-left .bd ul li a{
    border:1px solid #fff;
    display: block;
    overflow: hidden;
    text-align: center;
    width: 95px;
    height: 62px;
}
.cpxq  .picScroll-left .bd ul li a:hover{border-color:#ddd}
.cpxq  .picScroll-left .bd ul li .pic{ text-align:center; }
.cpxq  .picScroll-left .bd ul li .pic img{ width:120px; height:90px; display:block;  padding:2px; border:1px solid #ccc; }
.cpxq  .picScroll-left .bd ul li .pic a:hover img{ border-color:#999;  }
.cpxq  .picScroll-left .bd ul li .title{ line-height:24px;   }
.cpxq-h3r1r>i{
    width: 390px;
    color: #484848;
    font-size: 14px;
    line-height: 26px;
    display: block;
    margin-bottom: 40px;
}
.cpxq-h3r1r em a{
    vertical-align: middle;
    color: #484848;
    font-size: 14px;
    padding: 0 10px;
    width: 140px;
    overflow: hidden;
    display: block;
    float: left;
    line-height: 25px;
    height: 25px;}
.cpxq-h3r1r em a:first-child{border-right:1px solid #ff9900;}
.cpxq-h3r1r em a img{    vertical-align: middle;}
.cpxq-h3r1r em{    color: #ff9900;
    display: inline-block;
    border: 2px solid #dfdfdf;
    font-size: 18px;
    padding: 6px 0;}
.cpxq-h3r1r em a:hover{text-decoration:underline}


/*产品详情页结束*/

.pagination-wrapper{text-align: center;}

/*产品中心*/
.h3ra2 a{
    float: left;
    width: 210px;
    text-align: center;}
.h3ra2 a img{
    width: 176px;
    height: 123px;}
.h3ra1{float: right;    width: 665px;
    padding:0 20px;}
.h3ra1 em{
    position: relative;
    /*text-indent: 20px;*/
    line-height: 35px;
    font-size: 18px;
    color: #323232;
    display: block;
}
.cpxq-h3ra:hover>.h3ra1 a i{color:#0088d3}
/*.h3ra1 a em span{
    width: 4px;
    height: 4px;
    overflow: hidden;
    display: inline-block;
    border-radius: 10px;
    background-color: #7fc3e9;
    position: absolute;
    top: 16px;
    left: 5px;}*/
#xiangqing{
      background: #464646;
    color: white;
    display: inline-block;
    font-family: InterstateBold;
    font-size: 10px;
    height: 35px;
    line-height: 35px;
    overflow: hidden;
    padding: 0 15px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    min-width: 90px;
    margin-top: 25px;
}
.h3ra2{margin: 0;}
.h3ra1 a i{
    width: 635px;
    color: #6e6e6e;
    font-size: 14px;
    line-height: 20px;}

.cpxq-h3ra{
    border-bottom: 1px solid #eaeaea;
    overflow: hidden;
    padding: 10px 0;
    margin-bottom: 10px;
}
/*.cpxq-h3ra:hover{border:1px solid #b6ddf2;}*/
.cpxq-h3rb ul{display: inline-block}
.cpxq-h3rb ul li{display: inline-block;margin: 0 3px;}
.cpxq-h3rb ul li a{
    display: inline-block;
    width: 25px;
    height: 25px;
    line-height: 25px;
    text-align: center;
    background-color: #d4d4d4;
    border-radius: 4px;
    color: #fff;
    vertical-align: middle;
    position: relative;
}
.cpxq-h3rb ul li a:hover{background-color:#828282;}
.cpxq-h3rb ul li a.on{background-color:#828282;}
.cpxq-h3rb ul li a img{position: absolute;
    top: 8px;
    left: 8px;}
.cpxq-h3rb{text-align: center;margin: 40px 0;}
.cpxq-h4{height:666px;background:url(../images/cpzx-tbj_30.jpg) no-repeat;background-size:100% 100%;margin-bottom: 70px;}
.cpxq-h4a{text-align: center;padding: 80px 0;}
.cpxq-h4a h1{
    font-size: 32px;
    color: #2b2b2b;}
.cpxq-h4a p{
    color: #2b2b2b;
    font-size: 18px;}
.cpxq-h4a p i{    color: #0088d3;}
.cpxq-h4a span{color: #bfbebe;}

.cpxq-h4b{overflow: hidden;width: 1125px;margin: 0 auto;}
.cpxq-h4b p{float: left;width: 560px;margin: 25px 0;}
.cpxq-h4b p i strong{
    display: block;
    font-size: 20px;
    color: #fff;
    line-height: 35px;
}
.cpxq-h4b p img{    vertical-align: middle;}
.cpxq-h4b p i{vertical-align: middle;margin-left: 40px;}
.cpxq-h4b p i em{
    color: #fff;
    font-size: 16px;
    line-height: 20px;
}

/*产品中心结束*/


#about span{
      color: #b6b6b6;
    display: block;
    line-height: 20px;text-align: center;
}
#about h3{
      color: #393939;
    font-size: 28px;
/*    padding-bottom: 50px;*/
    display: block;text-align: center;
}
#about p{
      color: #4f4f4f;
    font-size: 14px;
    text-align: left;
    line-height: 30px;
    margin: 20px 0;
}
.back{text-align: center;    padding-bottom: 20px;margin-top: 20px;}
.back a{color: #428bca;}

.xwdt-h3ra{
    border-bottom: 1px dashed #e8e8e8;
    overflow: hidden;
    padding: 10px 0;
    margin-bottom: 10px;
}
.xwdt-h3ra:hover{border-bottom:1px dashed #b6ddf2;}
.xwdt-h3ra em{
    display: block;
    overflow: hidden;
    width:180px;
    height:110px;
    float: left;
    margin: 0 15px 0 10px;}
.xwdt-h3ra em img{     width: 180px;
    transition: all 1s;
    height: 120px;}
.xwdt-h3ra:hover em img{transform:scale(1.1);}
.xwdt-h3ra i strong{
    height: 30px;
    line-height: 30px;
    color: #363435;
    font-size: 16px;
    overflow: hidden;
    display: block;
}
.xwdt-h3ra i{float: left;width: 580px;}
.xwdt-h3ra i span{
    display: block;
    color: #949494;
    line-height: 20px;
    padding-bottom: 10px;
}
.xwdt-h3ra i font{
    color: #666666;
    line-height: 20px;
    /* padding-top: 10px; */
}
.xwdt-h3ra:hover strong{color:#0088d3; }

#con h3{
      color: #393939;
    font-size: 28px;
/*    padding-bottom: 50px;*/
    display: block;text-align: center;
}
#con p{
      color: #4f4f4f;
    font-size: 14px;
    text-align: left;
    line-height: 30px;
    margin: 20px 0;
}

.news-nr{text-align: center;}
.news-nr h1{
    font-size: 18px;
    text-align: center;
    color: #363435;
    line-height: 30px;
}
.news-nr>span{
    font-size: 12px;
    color: #999999;
    text-align: center;
    margin: 0 15px;}
.news-nr i{
    display: block;
    text-align: left;
    font-size: 14px;
    color: #4f4f4f;
    line-height: 25px;
    padding: 30px 24px;
    background-color: #fafafa;}
.news-nr i span{    color: #aeaeae;
    font-size: 14px;}
.news-nr p{
    text-align: left;
    font-size: 14px;
    color: #4f4f4f;
    line-height: 25px;
    padding: 8px 15px;
}
.news-nr p img{width: 100%;}


.product_show .sm{ width:900px; float:left; margin-top:20px;}
.product_show .sm .smbt{ border-bottom:solid 1px #dadada; width:100%; float:left;}
.product_show .sm .smbt span{ background:#072fa8; color:#fff; padding:5px 10px; border-radius:4px 4px 0 0; font-size:14px; float:left;}
.product_show .sm .neirong{ padding:10px; line-height:24px; float:left;}
.product_show .sm .neirong img{width:;}
.product_show .sm h4{padding: 9px;color: #3786c7;}
.product_show .sm .neirong ul li{background: none;font-size: 16px;    line-height: 35px;}
.product_show .p_summary li{ border-bottom:dotted 1px #ccc; line-height:3rem; padding-left:10px;
 margin-bottom:10px;font-size: 16px;background: none;}
.product_show .p_summary li a{
      margin-top: 5px;
    margin-right: 20px;
    background: #FF4400;
    width: 80px;
    height: 26px;
    line-height: 26px;
    font-size: 13px;
    color: #fff;
    text-decoration: none;
    text-align: center;
    padding: 5px 10px;
 }
.product_show{ padding:20px 0;/*margin-left: 5%;*/overflow: hidden;}
.product_show .p_banner{ width:558px; float:left;    /*padding: 10px;*/}
.product_show .p_banner img{
  width: 522px;height: auto;
 /*   border: solid 1px #ccc;*/
    vertical-align: top;
    padding: 10px;
}
.product_show .p_summary{ width:370px; float:left; margin-left:60px;margin-top: 10px;}

.intro {clear:both; overflow:hidden; margin:0 auto;}
.intro p{line-height: 30px;    width: 97%;color: #666;    text-indent: 28px;}
.intro .thd{ text-align:center; font-size:15px; margin-bottom:10px; line-height:30px; }
.intro .thd font{ display:block; color:#CCC; text-align:center; font-size:12px; }
.next_map{ padding-top:10px; padding-bottom:10px; line-height:25px; overflow:hidden; clear:both; 
  border-top:#ddd solid 1px; margin-top:20px; }

        .navss li{
            float: left;
            width: 133px;
            height: 40px;
            line-height: 40px;
            text-align: center;
            list-style: none;
            cursor: pointer;
        }
        .navss li.nav_bars{
            background-color: #ff4400;
            border-left:1px solid #ff4400;
            border-top:1px solid #ff4400;
            border-right:1px solid #ff4400;
            color: #fff;
        }
        .navss{
            overflow: hidden;
            border-bottom: 1px dashed #b3b3b3;
            padding-bottom: 35px;
        }
        #mains div{
            /*width: 890px;*/
            height: auto;
            clear: left;
            /*border: solid 1px #ccc;*/
            display: none; 
                padding-top: 30px;         
        }
        #mains div.main_bars{
            display: block;
            /*text-indent: 2em;*/
        }
        .main_bars h4{text-indent: 1.5em;}
        .nav_bars,.main_bars{
           /* background-color: #ccc*/
        }

.news-extra-area {
    color: #A9A9A9;
    text-align: center;
    line-height: 24px;
    border-bottom: 1px dashed #ccc;
    margin: 0 5px 30px;
        padding-bottom: 20px;
}
.center{text-align: center;}

.intro h2 {
    text-align: center;
    font-size: 18px;
    overflow: hidden;
    margin-bottom: 10px;
    margin-top: 10px;
}
.container{
    width: 1200px;
    margin: 0 auto;
    overflow: hidden;
}
.wrapper{overflow: hidden;}
.tempWrap{overflow:hidden; position:relative; width:522px;}
.tempWrap ul{width: 1400px; left: -1050px; position: relative; overflow: hidden; padding: 0px; margin: 0px;}
.tempWrap ul li{width: 558px;}
.picFocus{ margin:0 auto;  width:100%; padding:5px;  position:relative;  overflow:hidden;  zoom:1;   }
.picFocus .hd{ width:100%; padding-top:5px;  overflow:hidden; }
.picFocus .hd ul{ margin-right:-5px;  overflow:hidden; zoom:1; }
.picFocus .hd ul li{ padding-top:5px; float:left;  text-align:center; width:23%; margin-right:2%;}
.picFocus .hd ul li img{ width:100%; height:100px; border:2px solid #ddd; cursor:pointer; margin-right:5px;   }
.picFocus .hd ul li.on{ background:url("../images/icoUp.gif") no-repeat center 0; }
.picFocus .hd ul li.on img{ border-color:#f60;  }
.picFocus .bd li{ vertical-align:middle;float: left;width: 522px; }
.picFocus .bd img{ width:98%; min-height:65px; display:block;  }

